Subject: Cross compiling to m68k
From: [email-masked] ("David Fiddes")

2 Apr 1997 15:05:47 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

Hi,

I thought I saw this being discussed a while ago but I didn't have a
Motorola processsor then.....and can't find the messages now...

I'm trying to create a bog standard(as far as I can see) i386-pc-cygwin32
cross m68k-coff compiler. The compiler configures OK but the shell(sh.exe)
crashes at about 4-5 points during the build which continues for a while
before bombing out complaining it can't find the cross compiler(the gcc
make seems to have been missed).

Is this a known bug or have other people built m68k cross compilers( and
would let me have a binary version!) and it's just my setup that's funny.

The odd thing is I was able to build a gnu-win32 cross sh-hms compiler a
few weeks ago without any problems(I completely stripped all the gnu-win32
stuff off before reinstalling when my first build died)

My machine is a 486DX2-66(yukk) running Win95, 16MB RAM and 300MB on the
build partition (drive f)

thanks in advance,
Dave

Dave Fiddes, CALM Software Production Officer
Department of Mathematics, Heriot-Watt University, Edinburgh
email [email-masked] - Tel: 0131-451-3251
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".